Bug 1001823 - [abrt] xfce4-notes-plugin-1.7.7-7.fc19: __assert_fail_base: Process /usr/bin/xfce4-notes was killed by signal 6 (SIGABRT)
[abrt] xfce4-notes-plugin-1.7.7-7.fc19: __assert_fail_base: Process /usr/bin/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-notes-plugin (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:d0309d11b77dd9e4a76fce93bd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 16:38 EDT by moromario
Modified: 2015-02-17 11:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:56:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.68 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: core_backtrace (15.82 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: dso_list (7.83 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: environ (1.10 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: maps (25.31 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: open_fds (220 bytes, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: proc_pid_status (785 bytes, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details
File: var_log_messages (1.00 KB, text/plain)
2013-08-27 16:38 EDT, moromario
no flags Details

  None (edit)
Description moromario 2013-08-27 16:38:18 EDT
Description of problem:
at xfce startup

Version-Release number of selected component:
xfce4-notes-plugin-1.7.7-7.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        xfce4-notes
crash_function: __assert_fail_base
executable:     /usr/bin/xfce4-notes
kernel:         3.10.9-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 _XAllocID at xcb_io.c:529
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _gdk_pixmap_new at gdkpixmap-x11.c:175
 #8 gdk_pixmap_new at gdkpixmap.c:249
 #9 gdk_pixbuf_render_pixmap_and_mask_for_colormap at gdkpixbuf-render.c:335
 #10 get_pixmap_and_mask at gtkwindow.c:3186
 #11 gtk_window_realize_icon at gtkwindow.c:3322
 #12 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
Comment 1 moromario 2013-08-27 16:38:22 EDT
Created attachment 791175 [details]
File: backtrace
Comment 2 moromario 2013-08-27 16:38:25 EDT
Created attachment 791176 [details]
File: cgroup
Comment 3 moromario 2013-08-27 16:38:29 EDT
Created attachment 791177 [details]
File: core_backtrace
Comment 4 moromario 2013-08-27 16:38:32 EDT
Created attachment 791178 [details]
File: dso_list
Comment 5 moromario 2013-08-27 16:38:35 EDT
Created attachment 791179 [details]
File: environ
Comment 6 moromario 2013-08-27 16:38:38 EDT
Created attachment 791180 [details]
File: limits
Comment 7 moromario 2013-08-27 16:38:42 EDT
Created attachment 791181 [details]
File: maps
Comment 8 moromario 2013-08-27 16:38:45 EDT
Created attachment 791182 [details]
File: open_fds
Comment 9 moromario 2013-08-27 16:38:48 EDT
Created attachment 791183 [details]
File: proc_pid_status
Comment 10 moromario 2013-08-27 16:38:51 EDT
Created attachment 791184 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:36:58 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:56:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.